# Uses of Class
org.eclipse.ecf.provider.filetransfer.util.JREProxyHelper

Packages that use JREProxyHelper
Package
Description
org.eclipse.ecf.provider.filetransfer.httpclient45
org.eclipse.ecf.provider.filetransfer.httpclient5

## Uses of JREProxyHelper in org.eclipse.ecf.provider.filetransfer.httpclient45

Fields in org.eclipse.ecf.provider.filetransfer.httpclient45 declared as JREProxyHelper
Modifier and Type
Field
Description
`protected JREProxyHelper`
HttpClientRetrieveFileTransfer.`proxyHelper`

## Uses of JREProxyHelper in org.eclipse.ecf.provider.filetransfer.httpclient5

Fields in org.eclipse.ecf.provider.filetransfer.httpclient5 declared as JREProxyHelper
Modifier and Type
Field
Description
`protected JREProxyHelper`
HttpClientRetrieveFileTransfer.`proxyHelper`